<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOME</title>
    <link rel="stylesheet" href="public/style.css">
    <link rel="stylesheet" href="public/boostrap.min.css">
    
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.carousel.css">
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.css">
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.theme.green.css">
    <link rel="stylesheet" href="public/OwlCarousel2-2.3.4/dist/assets/owl.theme.green.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
    <script src="public/OwlCarousel2-2.3.4/docs/assets/owlcarousel/owl.carousel.js"></script>
    <script src="public/OwlCarousel2-2.3.4/docs/assets/owlcarousel/owl.carousel.min.js"></script>
    <script src="public/OwlCarousel2-2.3.4/dist/owl.carousel.js"></script>
    <script src="public/load.js"></script>
    <script src="public/subir.js"></script>
    <script src="public/mostraramenidades.js"></script>
    

    <link rel="stylesheet" href="public/fontawesome/css/all.min.css">

    <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
  />
</head>
<body  class="body animate__animated animate__bounce body">

<header>
    <div class="container" id="div_logo" style="text-align:center;">
      <a href=""><img src="public/img/LOGO.PNG" alt=""></a>
   
    </div>
</header>  

<div id="load_page">
  <img src="public/img/loading.png" alt="">

</div>

<!--NAV BAR-->

<div class="container-fluid">

  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">

     
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
        <ul class="navbar-nav" id="underline_nav">
          <ul class="navbar-nav">
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDarkDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                <span class="text-dark"><strong>Menú</strong></span>
              </a>
              <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDarkDropdownMenuLink">
                <li><a class="dropdown-item" href="#">Entradas</a></li>
                <li><a class="dropdown-item" href="#">Platillos</a></li>
                <li><a class="dropdown-item" href="#">Bebidas</a></li>
                <li><a class="dropdown-item" href="#">Postres</a></li>
              </ul>
          <li class="nav-item">
            <a class="nav-link active"  href="login/user/altausuarios.php"><span class="text-dark"><strong>Rerservar</strong></span></a>
          </li>
       
          <!-- <li class="nav-item">
            <a class="nav-link active" href="#"><span class="text-dark"><strong>Tipos Cuartos</strong></span></a>
          </li>-->
          <li class="nav-item">
            <a class="nav-link active" href="#"><span class="text-dark"><strong>Restaurante</strong></span></a>
          </li>
          <li class="nav-item">
           <a class="nav-link active" href="login/user/altausuarios.php"><i class="fa-solid fa-user-tie"></i><span class="text-dark"><strong> Registrarse</strong></span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="login/user/datos_tecliar.php"><i class="fa-solid fa-lock"></i><span class="text-dark"><strong> Iniciar Sesión</strong></span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" href="login/admin/QuejasySugerencias.php"><i class="fa-regular fa-book-journal-whills"></i><span class="text-dark"><strong> Comentarios y Sugerencias</strong></span></a>
          </li>
         
          <!--<li class="nav-item">
            <a class="nav-link disabled">Disabled</a>
          </li>
        </ul>-->
       <!-- <form class="d-flex">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
      -->
      </div>
    </div>
  </nav>


</div>
   
  <!--end navbar-->

  <!--CARRUSEL-->
  <!-- Set up your HTML -->
  <div class="container-fluid owl-carousel owl-theme mb-3">

 
      
        <div class="item"><h4><img src="public/img/carousel1.jpg" alt=""></h4></div>
        <div class="item"><h4><img src="public/img/carousel2.png" alt=""></h4></div>
        <div class="item"><h4><img src="public/img/carousel3.png" alt=""></h4></div>
        <div class="item"><h4><img src="public/img/carousel4.png" alt=""></h4></div>
        <div class="item"><h4><img src="public/img/carousel5.png" alt=""></h4></div>
        <div class="item"><h4><img src="public/img/carousel6.png" alt=""></h4></div>
      


</div>

  
 
  <!--END CARRUSEL-->

 <!--DIVIDER-->

  <div class="container-fluid" style="background-color: red; width: 100%; height: 10px;">
      <div class="col-md-12">
        <span style="visibility: hidden;">1</span>
      </div>
  </div>

 <!-- END DIVIDER-->
  <br>
 <!-- INICIA SECTION OF GOOGLE MAPS -->

  <div class="container m-2 text-center">
    <div class="row">
      <div class="col-md-6 text-center">
        <img src="public/img/linea01.PNG"  style="width:85%;" alt="">
        <h3>Restaurante Sylvestre Polanco   <span style="color: red;">-10% en el menú <img src="public/img/Vector 2.png" alt=""></span></h3> 
        <img src="public/img/linea02.PNG"  style="width:85%;" alt="">
        <div style="width: auto;">
            <img src="public/img/calendario.PNG" style="width: 70%;" alt="">
        </div>
      </div>
      <div class="col-md-6 text-center">
          <div class="container">
            <h3>¿CÓMO LLEGAR?</h3>
          </div>
          <div class="border border-3 border-dark rounded">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3762.577096611337!2d-99.2002062852645!3d19.430670086885467!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x85d202027c5493f5%3A0x8fe7da5173b1e637!2sAnatole%20France%2074%2C%20Polanco%2C%20Polanco%20III%20Secc%2C%20Miguel%20Hidalgo%2C%2011550%20Ciudad%20de%20M%C3%A9xico%2C%20CDMX!5e0!3m2!1ses-419!2smx!4v1639614315004!5m2!1ses-419!2smx" width="88%" height="300px" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          </div>
          <div class="container">
            <h5 class="mt-3" style="position: relative; right: 90px;">VER MENÚ</h5>
            <span style="color: red; position: relative; right: 70px; bottom: 20px;">____________________</span>
            <h5 class="mt-3" style="position: relative; right: 90px;">HORARIOS</h5>
            <span style="color: red; position: relative; right: 70px; bottom: 20px;">____________________</span>
          </div>

          <div class="container">

            <div style="position: relative; right: 20px;" class="mt-2">
                <i class="fa-solid fa-clock-rotate-left"></i><span> Lunes 13:00-23:00</span>
            </div>
            <div style="position: relative; right: 17px;" class="mt-2">
                <i class="fa-solid fa-clock-rotate-left"></i><span> Martes  13:00-23:00</span>
            </div>
            <div style="position: relative; right: 9px;" class="mt-2">
                 <i class="fa-solid fa-clock-rotate-left"></i><span> Miercoles 13:00-23:00</span>
            </div>
            <div style="position: relative; right: 15px;" class="mt-2">
                <i class="fa-solid fa-clock-rotate-left"></i><span> Viernes 13:00-23:00</span>
            </div>
            <div style="position: relative; right: 15px;" class="mt-2">
                <i class="fa-solid fa-clock-rotate-left"></i><span> Sabado  13:00-23:00</span>
            </div>
                
        </div>
      
      </div>
    </div>
  </div>
  <!-- FINZALIZA SECTION OF GOOGLE MAPS -->
  <!--DIVIDER-->
  <br>
  <div class="container-fluid" style="background-color: red; width: 100%; height: 10px;">
    <div class="col-md-12">
      <span style="visibility: hidden;">1</span>
    </div>
</div>

<!-- END DIVIDER-->
<br>

  <div class="container text-center border border-2 border-dark" id="tabs">
    
    <div class="col-12">
      <ul class="list-inline">
        <li class="list-inline-item"><a href="#tabs-1" class="text-dark" class="tabs"><strong><h3>DESCRIPCIÓN</h3></strong></a></li>
        <li class="list-inline-item"><a href="#tabs-2" class="text-dark" class="tabs"><strong><h3>NUESTRO MENÚ</h3></strong></a></li>
      </ul>
      <div id="tabs-1">
        <p style="text-align: justify; font-size: larger;">Restaurante Sylvestre Polanco, ideal para comidas de negocios o salir con tus amigos un viernes en la noche y acabar tu velada tomando unos drinks. Ubicado en, Anatole France 74, Polanco, Polanco III Secc, 11550 Ciudad de México, CDMX.</p>
        <P style="text-align: justify; font-size: larger;">En el centro de Polanquito, dentro de una casona estilo colonial se encuentra Sylvestre Asador Mexicano. El restaurante se divide en dos niveles, en el primer piso a la entrada se encuentra el bar y una biblioteca para fumadores, en la parte superior, el restaurante con una gran terraza que ofrece una vista espectacular al jardín secreto El concepto gastronómico es un encuentro entre 2 cocinas que se complementan con lo más apetecible en un mismo menú, una Cocina Mexicana Regional con platillos típicos como Sopecitos del Comal con chicharrón prensado; Chalupas de Plátano Macho y la cocina Tradicional Argentina con su Chorizos Argentinos; Empanadas, los Cortes Clásicos como Asados Churrascos; Bife de Chorizo; Lomo de Res; Kobe Wagyu Americano y Chimichurris haciendo mucho más amplia la opción de una buena comida combinando sabores muy definidos. La fama del restaurante no sólo se debe a lo gastronómico sino a la historia que inspiró la creación del concepto. Y es que nadie imaginaría que el nombre del local hace referencia a la novela ganadora del Nobel “El Crimen de Sylveste Bonnard” del escritor Anatole France.</P>
      </div>
      <div id="tabs-2">
        <div class="container">
            <div class="row">
              <div class="col-md-4">
                  
                <div class="card" style="width: 18rem;">
                  <img src="public/img/carousel1.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">NUESTRAS COMIDAS</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-primary">RESERVA TU MESA</a>
                  </div>
                </div>

              </div>
              <div class="col-md-4">
                <div class="card" style="width: 18rem;">
                  <img src="public/img/carousel3.png" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">NUESTRAS COMIDAS</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-primary">RESERVA TU MESA</a>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card" style="width: 18rem;">
                  <img src="public/img/carousel4.png" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">NUESTRAS COMIDAS</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-primary">RESERVA TU MESA</a>
                  </div>
                </div>
              </div>
              <div class="col-md-4">
                <div class="card" style="width: 18rem;">
                  <img src="public/img/carousel5.png" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">NUESTRAS COMIDAS</h5>
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                    <a href="#" class="btn btn-primary">RESERVA TU MESA</a>
                  </div>
                </div>
            </div>
            <div class="col-md-4">
              <div class="card" style="width: 18rem;">
                <img src="public/img/carousel6.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">NUESTRAS COMIDAS</h5>
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                  <a href="#" class="btn btn-primary">RESERVA TU MESA</a>
                </div>
              </div>
          </div>
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img src="public/img/carousel6.png" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">NUESTRAS COMIDAS</h5>
                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                <a href="#" class="btn btn-primary">RESERVA TU MESA</a>
              </div>
            </div>
        </div>
            </div>
        </div>
      </div>
    </div>

  </div>


<br>
<!--DIVIDER-->
<div class="container-fluid" style="background-color: red; width: 100%; height: 10px;">
  <div class="col-md-12">
    <span style="visibility: hidden;">1</span>
  </div>
</div>
<!-- END DIVIDER-->

<br>
<!--AMENIDADES-->
  <div class="container" id="parrafo_oculto" >

    <div class="row">
      <div class="col-12">
        <h3><strong>AMENIDADES</strong> </h3>
        <span style="color: red; position: relative; right: 20%; bottom: 20px; left: 1%;">_____________________________________<span style="color: black;">_____________________________________</span></span>
      </div>
      <div class="row">
          <div class="col-xl-6 text-center" >
            <ul>
              <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>ACEPTA RESERVACIONES</strong></h6></span></div>
              <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>CABLE TV </strong></h6></span></div>
              <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>MÚSICA</strong></h6></span></div>
              <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>TERRAZA O JARDÍN</strong></h6></span></div>
              <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>WI-FI GRATUITO</strong></h6></span></div>
             
            </ul>
          </div>
          <div class="col-xl-6 text-center">
            <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>ACEPTA TARJETA DE CREDITO Y DEBITO</strong></h6></span></div>
            <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>ESTACIONAMIENTO CERCANO</strong></h6></span></div>
            <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>SALÓN PRIVADO</strong></h6></span></div>
            <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>VALET PARKING</strong></h6></span></div>
            <div class="container m-1"><span><img src="public/img/Vector 4.png" alt=""> <h6><strong>ZONA PARA FUMAR</strong></h6></span></div>
          </div>
      </div>
    </div>
    <div class="container text-center">
      <div class="row">
        <div class="col-12">
           <a href="login/user/altausuarios.php"><button class="btn btn-info">RESERVAR AHORA</button></a> 
        </div>
      </div>
    </div>
  
  </div>
<!--END AMENIDADES-->
<br>
<!--DIVIDER-->
<div class="container-fluid" style="background-color: red; width: 100%; height: 10px;">
  <div class="col-md-12">
    <span style="visibility: hidden;">1</span>
  </div>
</div>
<!-- END DIVIDER-->
 <br>

 <div id="subir" class="text-center">
    <a href="" id="top">CLIC PARA VOLVER AL MENÚ</a>
</div>
  




<!--FOOTER-->

  <div class="container-fluid text-center">
    <div class="row">
      <div class="col-12 text-end">
        <a href="login/login.html"><h6 style="visibility: hidden;">ADMIN</h6></a>
      </div>
        <div class="col-12" style="height: 1px;">
            <img src="public/img/LOGO.PNG" style="width: 100px;" alt="">
            <p><strong>Desarrollado por </strong> <span class="text-dark"><a href="https://engineerweb.com.mx/" target="_blank">ENGINEER WEB</a></span></p>
            <ul class="list-inline">
              <li class="list-inline-item"> <span><a href="https://www.facebook.com/EngineerWeb" target="_blank"><i class="fa-brands fa-facebook-f"></i></a></span></li>
              <li class="list-inline-item"> <span><a href="https://api.whatsapp.com/send?phone=https://api.whatsapp.com/send?phone=524381129473&text=Necesito%20m%C3%A1s%20informaci%C3%B3n%20de%20acerca%20de%20tus%20servicios.." target="_blank"><i class="fa-brands fa-whatsapp"></i></a></span></li>
              <li class="list-inline-item"> <span><a href="https://www.instagram.com/ingeniero.web/" target="_blank"><i class="fa-brands fa-instagram"></i></a></span></li>
            </ul>
           
        </div>
    </div>

    </div>
   

<!--END FOOTER-->

  
  

      <script>
        $( function() {
          $( "#tabs" ).tabs();
        } );
      </script>
      <script>
           $('.owl-carousel').owlCarousel({
              autoplay: true,
              autoPlaySpeed:3000,
              autoPlayHoverPause:true,
              loop:true,
              navigation: true,
              margin:10,
              nav:true,
              slideSpeed:300,
              paginationSpeed:400,
              responsive:{
                  0:{
                      items:1
                  },
                  600:{
                      items:3
                  },
                  1000:{
                      items:5
                  }
              }
          })
</script>
      </script>
     
      <script src="public/boostrap.min.js"></script>
      <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
      <script src="https://code.jquery.com/ui/1.13.0/jquery-ui.js" integrity="sha256-xH4q8N0pEzrZMaRmd7gQVcTZiFei+HfRTBPJ1OGXC0k=" crossorigin="anonymous"></script>
</body>
</html>